com.lowagie.text.rtf.parser.enumerations

## Class RtfColorThemes

- java.lang.Object
- - com.lowagie.text.rtf.parser.enumerations.RtfColorThemes

-     public final class RtfColorThemes
      extends java.lang.Object

  Specifies the color theme values for use in Color Tables.
  Since:
    2.0.8
  Author:
    Howard Shank (hgshank@yahoo.com)

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `THEME_ACCENTFIVE`
    `static int` | `THEME_ACCENTFOUR`
    `static int` | `THEME_ACCENTONE`
    `static int` | `THEME_ACCENTSIX`
    `static int` | `THEME_ACCENTTHREE`
    `static int` | `THEME_ACCENTTWO`
    `static int` | `THEME_BACKGROUNDONE`
    `static int` | `THEME_BACKGROUNDTWO`
    `static int` | `THEME_FOLLOWEDHYPERLINK`
    `static int` | `THEME_HYPERLINK`
    `static int` | `THEME_MAINDARKONE`
    `static int` | `THEME_MAINDARKTWO`
    `static int` | `THEME_MAINLIGHTONE`
    `static int` | `THEME_MAINLIGHTTWO`
    `static int` | `THEME_MAX`
    `static int` | `THEME_TEXTONE`
    `static int` | `THEME_TEXTTWO`
    `static int` | `THEME_UNDEFINED`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RtfColorThemes()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### THEME_UNDEFINED

          public static final int THEME_UNDEFINED

      See Also:
        Constant Field Values

    - #### THEME_MAINDARKONE

          public static final int THEME_MAINDARKONE

      See Also:
        Constant Field Values

    - #### THEME_MAINDARKTWO

          public static final int THEME_MAINDARKTWO

      See Also:
        Constant Field Values

    - #### THEME_MAINLIGHTONE

          public static final int THEME_MAINLIGHTONE

      See Also:
        Constant Field Values

    - #### THEME_MAINLIGHTTWO

          public static final int THEME_MAINLIGHTTWO

      See Also:
        Constant Field Values

    - #### THEME_ACCENTONE

          public static final int THEME_ACCENTONE

      See Also:
        Constant Field Values

    - #### THEME_ACCENTTWO

          public static final int THEME_ACCENTTWO

      See Also:
        Constant Field Values

    - #### THEME_ACCENTTHREE

          public static final int THEME_ACCENTTHREE

      See Also:
        Constant Field Values

    - #### THEME_ACCENTFOUR

          public static final int THEME_ACCENTFOUR

      See Also:
        Constant Field Values

    - #### THEME_ACCENTFIVE

          public static final int THEME_ACCENTFIVE

      See Also:
        Constant Field Values

    - #### THEME_ACCENTSIX

          public static final int THEME_ACCENTSIX

      See Also:
        Constant Field Values

    - #### THEME_HYPERLINK

          public static final int THEME_HYPERLINK

      See Also:
        Constant Field Values

    - #### THEME_FOLLOWEDHYPERLINK

          public static final int THEME_FOLLOWEDHYPERLINK

      See Also:
        Constant Field Values

    - #### THEME_BACKGROUNDONE

          public static final int THEME_BACKGROUNDONE

      See Also:
        Constant Field Values

    - #### THEME_TEXTONE

          public static final int THEME_TEXTONE

      See Also:
        Constant Field Values

    - #### THEME_BACKGROUNDTWO

          public static final int THEME_BACKGROUNDTWO

      See Also:
        Constant Field Values

    - #### THEME_TEXTTWO

          public static final int THEME_TEXTTWO

      See Also:
        Constant Field Values

    - #### THEME_MAX

          public static final int THEME_MAX

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### RtfColorThemes

          public RtfColorThemes()